$green: #86b782;
$blue: #1ebccd;
$orange: #f38a3e;
$violet: #b32059;
$pink: #ee0b77;

$grey-darkest: #bababa;
$grey-dark: #cacaca;
$grey: #dadada;
$grey-light: #e7e7e7;
$grey-lightest: #fafafa;
$grey-even-darker: #d7d7d7;

$white: #fff;
$black: #000;
$grey-text: rgb(51, 51, 51);

$grey-alpha-03: rgba(255, 255, 255, 0.55);
